body
{
    width: 100%;
    height: 100vh;
    height: 100dvh;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    cursor: default;
    margin: 0px;
    padding: 0px;
    background-color: rgb(224, 237, 255);
    background-size: 100%;
}

header
{
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    border-bottom: 1px solid grey;
    padding: 0 15px;
    font-family: 'Roboto', sans-serif;
    color: #444;
}

.LogoParent
{
    width: 40px;
    height: 40px;
}

.LogoParent a
{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.LogoParent a img
{
    width: 26px;
    height: 26px;
}

.LogoParent a:hover
{
    background-color: rgb(221, 221, 221);
}

a
{
    position: initial;
    text-decoration: none;
    color: rgb(20, 79, 163);
}

ul li a:hover
{
    border-bottom: 1px solid rgb(20, 79, 163);
}

.main
{
    width: 100%;
    height: calc(100% - 100px);
    overflow-y: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.main::-webkit-scrollbar
{
    background-color: rgb(255, 255, 255);
    width: 22px;
}

.main::-webkit-scrollbar-thumb
{
    background-color: rgb(221, 221, 221);
    border: 6px solid rgb(255, 255, 255);
    border-radius: 15px;
}

.mainChild
{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 25px;
    width: 60%;
    margin: 0 auto;
    min-width: 600px;
    min-height: 100%;
    height: auto;
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    color: #444;
    padding: 1px 15px 15px 15px;
}

p
{
    margin: 0;
    padding: 0;
}

h4
{
    margin: 10px 0;
}

ul li
{
    margin-top: 5px;
}

.mainChild img
{
    width: 100px;
    height: 40px;
}

@media screen and (max-width: 652px)
{
    .mainChild
    {
        min-width: calc(100% - 10px);
        padding: 15px 5px;
        width: calc(100% - 10px);
        border-radius: 0;
    }

    .main
    {
        overflow-x: hidden;
    }
}